| Method | URI | Description |
|---|---|---|
| GET | /v2/{tenant_id}/os-floating-ips/{id} | Shows information for a specified floating IP address. |
Normal response codes: 200
This table shows the URI parameters for the show floating ip information request:
| Name | Type | Description |
|---|---|---|
| String | The unique identifier of the tenant or account. |
| String | The unique identifier associated with allocated floating IP address. |
This operation does not require a request body.
Example 3.197. Show floating IP information: JSON response
{
"floating_ip": {
"fixed_ip": null,
"id": 1,
"instance_id": null,
"ip": "10.10.10.1",
"pool": "nova"
}
}Example 3.198. Show floating IP information: XML response
<floating_ip instance_id="None" ip="10.10.10.1" fixed_ip="None" id="1" pool="nova"/>
This operation does not return a response body.

